#
# spec file for package csindex (Version 19980713)
# 
# Copyright  (c)  2001  SuSE GmbH  Nuernberg, Germany.
# This file and all modifications and additions to the pristine
# package are under the same license as the package itself.
# 
# please send bugfixes or comments to feedback@suse.de.
#

# neededforbuild  
# usedforbuild    aaa_base aaa_dir autoconf automake base bash bindutil binutils bison bzip compress cpio cpp cracklib cyrus-sasl db devs diffutils e2fsprogs file fileutils findutils flex gawk gcc gdbm gdbm-devel gettext glibc glibc-devel gpm gppshare grep groff gzip kbd less libtool libz m4 make man mktemp modutils ncurses ncurses-devel net-tools netcfg pam pam-devel patch perl ps rcs readline rpm sendmail sh-utils shadow strace syslogd sysvinit texinfo textutils timezone unzip util-linux vim

Name:         csindex
Copyright:    distributable
Summary:      utility for creating a Czech/Slovak-sorted LaTeX index-files
Version:      19980713
Release:      114
Source:       %{name}-%{version}.tar.bz2
URL:          ftp://ftp.fi.muni.cz/pub/localization/csindex/
Patch:        %{name}-%{version}.dif
Group:        Applications/Publishing/TeX
BuildRoot:    %{_tmppath}/%{name}-BUILD

%description
This program creates Czech/Slovak-sorted index-files for LaTeX.
Usage: csindex -z il2 file.idx
Creates file.ind - a sorted index file.
Uses the ISO 8859-2 encoding.

Authors:
--------
    Zdenek Salvet <salvet@ics.muni.cz>

SuSE series: tex

%prep
%setup
%patch

%build
make CC="gcc $RPM_OPT_FLAGS"

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/bin
install -c -s -m 0755 csindex $RPM_BUILD_ROOT/usr/bin

%clean
rm -rf $RPM_BUILD_ROOT

%files
%doc README
/usr/bin/csindex

%changelog -n csindex
* Tue Aug 14 2001 - dan@suse.cz
- use bzip instead of gzip
* Mon Dec 18 2000 - pblaha@suse.cz
- create this package
